RubyGems Navigation menu

dynamic_assets 0.7.6

Allow your Rails 3 app to package and process your CSS and JS assets on the fly.

Gemfile
          gem 'dynamic_assets', '~> 0.7.6'
  
  
  
  
  
  
  

install
          gem install dynamic_assets
  
  
  
  
  
  
  

Authors:

  • Robert Davis

Owners:

Total downloads 21,620

For this version 1,386

Show all versions (17 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.7.6 - November 10, 2011 (14.5 KB)
  2. 0.7.5 - June 30, 2011 (14.5 KB)
  3. 0.7.4 - June 26, 2011 (14 KB)
  4. 0.7.3 - June 20, 2011 (14 KB)
  5. 0.7.2 - June 19, 2011 (14 KB)
Show all versions (17 total)

Runtime Dependencies: